
#externalsidebar .left {
    position: fixed;
    top: 0;
    bottom: 0;
    overflow: auto;
    border-right: 1px solid #efefef;
  }
  #externalsidebar .left .sidebar-logo {
    padding-top: 25px;
    text-align: center;
  }

  #externalsidebar .left .after-logo {
    margin-top: 60px;
  }

.tm-header .uk-navbar-container:not(.uk-navbar-transparent) {
    border-bottom: 0px solid #e8e8e8;
}
  

  @media (min-width: 960px) {
    #externalsidebar .left {
        width: calc(290px - 1px);
      }
      #externalsidebar .left + .right {
        margin-left: 290px;
      }
    #externalsidebar .uk-container {
    padding-left: 30px;
    padding-right: 30px;
    }
  }
  @media (min-width: 1200px) {

  }
